[Main]
Title Size=16
Item Size=12
Font Name=Arial
BackGround Colour=$00ffffff 
HiLight Colour=$00f6Fffc
Line Colour=$000000ef
Text Colour=$000000

[Page1]
Title=QuickCAM PRO - 3D Modelling CAM

[Page1_1]
Caption=Install QuickCAM PRO
Description=Denford QuickCAM PRO Installation for 3D model and Bitmap machining
command=QuickCAMPRO\setup.exe
parameters=/v"ALLUSERS=2"

[Page1_2]
Caption=Browse CD
Description=Browse the contents of the CD-ROM
Command=Browse

[Page1_3]
Caption=Exit
Description=Exit Installation
Command=Exit
